<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>会員情報</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
            <link rel="stylesheet" href="userData.css" type="text/css"/>
</head>
	<body>
<!--        ナビゲーション-->
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
    <a class="navbar-brand" href="#">肉グルメ</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link" href="#">予約確認</a>
        </li>
           </ul>
            
    </div>
            </div>
            <ul class="nav justify-content-end mr-1">
                 <li class="dropdown">
                     <a href="#" class="navbar-link logout-link-success">ログアウト</a>
                         
                    </li>
            </ul>
        </nav>
        
        <div class="container">
            <div class="ccc mt-3">
            <h4>会員情報</h4>
            </div>
            <div class="row">
                <div class="col-6">
                <div class="card-group mt-4">
                    <div class="card">
                  <div class="card-body">
                    <label for="name" class="control-label">名前</label>
                   <p>aaaa</p>
                      <label for="mail" class="control-label">ユーザーネーム(アドレス)</label>
                      <p>abc@example.com</p>
                  </div>
                    </div>
                </div>
                </div>
                
                
                <div class="col-4">
                    <div class="mb-5">
                        <h4>予約情報</h4>
                            <table class="table table-borderless">
                              <tr>
                                  <th>日時</th>
                            　   　<th>時間</th>
                                  <th>店名</th>
                                  <th>最寄り駅</th>
                            　</tr>
                                <tr>
                                     <td>日時</td>
                            　       <td>時間</td>
                                     <td>店名</td>
                                     <td>最寄り駅</td>
                                </tr>
                            </table>
                    </div>
                
                </div>
            </div>
            
            
            
<!--            閲覧履歴-->
            <h3 class="mt-4" >閲覧履歴</h3>
            
            <table class="table table-striped table-hover">
                <tr>
                  <th></th>
                  <th>店名</th>
                  <th>評価数</th>    
                </tr>   
                
                <tr> 
                    <td><a href="店舗詳細" class="btn-flat-bottom-border">
                          <span>詳細</span></a>
                    </td>
                    <td>叙々苑</td>
                    <td>
                        <p><span class="star5_rating" data-rate="4"></span></p></td>
                </tr>
                <tr>
                    <td><a href="#" class="btn-flat-bottom-border">
                          <span>詳細</span></a>
                    </td>
                    <td>焼肉屋</td>
                    <td><p>
                        <span class="star5_rating" data-rate="3"></span></p></td>
                </tr>
                
            </table>
            
            
			
		</div>
        
	</body>
</html>
